<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>a88554cef67a4aa28f27a3f3894ac3aa</id>
   <name>Straight Ink</name>
   <previewFile>a88554cef67a4aa28f27a3f3894ac3aa_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>a88554cef67a4aa28f27a3f3894ac3aa_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
